OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.ColorSubtable

Contents

- Functions

Description

All raw functions and tokens from the EXT_color_subtable extension, see http://www.opengl.org/registry/specs/EXT/color_subtable.txt.

Synopsis

- glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO ()
- glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO ()

# Functions

glColorSubTable :: GLenum -> GLsizei -> GLsizei -> GLenum -> GLenum -> Ptr a -> IO ()

glCopyColorSubTable :: GLenum -> GLsizei -> GLint -> GLint -> GLsizei -> IO ()